prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qt


Name: Qt5 WebKit
Description: Qt WebKit module
Version: 5.8.0
Libs: -lQt5WebKit 
Libs.private: -lQt5Gui -lQt5Core -lpthread -lQt5Network -lQt5Core -lpthread -lQt5Core -lpthread -lpthread -Wl,-whole-archive -lWebKit1 -Wl,-no-whole-archive -L/build/qt5-webkit/src/build/Source/WebKit/ -Wl,-whole-archive -lWebKit2 -Wl,-no-whole-archive -L/build/qt5-webkit/src/build/Source/WebKit2/ -lrt -Wl,-whole-archive -lWebCore -Wl,-no-whole-archive -L/build/qt5-webkit/src/build/Source/WebCore/ -lz -ljpeg -lpng -lwebp -Wl,-whole-archive -lANGLE -Wl,-no-whole-archive -L/build/qt5-webkit/src/build/Source/ThirdParty/ANGLE/ -Wl,-whole-archive -lleveldb -Wl,-no-whole-archive -L/build/qt5-webkit/src/build/Source/ThirdParty/leveldb/ -Wl,-whole-archive -lJavaScriptCore -Wl,-no-whole-archive -L/build/qt5-webkit/src/build/Source/JavaScriptCore/ -Wl,-whole-archive -lWTF -Wl,-no-whole-archive -L/build/qt5-webkit/src/build/Source/WTF/ -lpthread -lEGL -lxslt -lxml2 -lz -llzma -lm -ldl -lm -lxml2 -lxml2 -lglib-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lgstapp-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lgstpbutils-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lgstvideo-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lgstaudio-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lsqlite3 -licui18n -licuuc -licudata -lQt5Sensors -lQt5Core -lpthread -lQt5Positioning -lQt5Core -lpthread -lQt5Quick -lQt5Qml -lQt5Gui -lQt5Network -lQt5Core -lpthread -lQt5WebChannel -lQt5Qml -lQt5Network -lQt5Core -lpthread -lQt5Qml -lQt5Network -lQt5Core -lpthread -lQt5Network -lQt5Core -lpthread -lQt5Gui -lQt5Core -lpthread -lQt5Sql -lQt5Core -lpthread -lQt5Core -lpthread -lGLESv2  
Cflags: -I${includedir}/QtWebKit -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Network

